052814
Today
Yesterday
This Week
Last Week
This Month
Last Month
All days
47
129
748
51290
47
3107
52814

Server Time: 2014-11-01 12:10:38
   

Requirements

Details

If you download the bin file and wants to install it brigns with everything. But if you download the Sourcecode you have to install first:

Operating Systems:

Linux or Windows

Packages:
  • Python 2.7 or higher.
  • Django 1.3 or higer.
  • Python's fabric module.
  • Python's fcrypt module.

 

   
© Life Microsystems Group - Venezuela, All rights reserved